ul {
    list-style: none;
}

.link_pestana {
    display: inline-block;
    text-decoration: none;
}
.link_pestana:hover {
    text-decoration: none;
}
.link_pestana__button {
    font-family: "JetBrainsMono", regular;
    background: #FFF;
    color: #7144fc !important;
    border: 1px solid #7144fc;
    width: 198px;
    height: 40px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    padding: 25px;
}
.link_pestana__button:hover {
    text-decoration: none;
    background: #7144fc;
    color: #fff !important;
    border: 1px solid #FFF;
}
.link_pestana__buttonInvested {
    border: 1px solid #6abf01;
    color: #6abf01 !important;
    padding: 7px;
    width: 125px;
    text-align: center;
}
.link_pestana__buttonInvested:hover {
    text-decoration: none;
    background: #6abf01;
    color: #fff !important;
}

.flex {
    display: flex;
    flex-wrap: wrap;
}

nav#responsive {
    background: #7144fc;
    height: 100vh;
    overflow: auto;
    position: fixed;
    left: -100%;
    width: 100%;
    top: 0;
    max-width: 100%;
    text-transform: uppercase;
    transition: .5s ease-in-out;
    z-index: 1000000;
}
#responsive a {
    text-decoration: none;
}
nav#responsive::-webkit-scrollbar {
    width: .7em;
}
nav#responsive::-webkit-scrollbar-thumb {
background: #2b3b4a;
}
nav#responsive::-webkit-scrollbar-thumb:hover {
    background: #6abf01;
}
nav#responsive #main2 {
    padding-left: .5em;
    margin: 3em 0 0 0;
}
nav#responsive #main2 li {
    display: block;
    padding: .7em 0;
}
nav#responsive #main2 li a {
    color: #FFF;
    cursor: pointer;
    padding: .4em;
    width: 70%;
}
nav#responsive #main2 li a:hover, nav#responsive #main2 li a:focus {
    background: #6abf01;
}
nav#responsive #main2 li i.fas {
    color: #FFF;
    cursor: pointer;
    margin: auto;
    text-align: right;
    width: 10%;
}
nav#responsive #main2 li ul {
    padding: .5em 2em;
}
.dd {
    display: none;
}
.header__black {
    background: #000;
}
.header__black header .head-bar {
    background: inherit;
}
.header__black header .head-bar #main .link_pestana {
    color: #FFF;
}
.header__black header .head-bar #main .link_pestana__button {
    background: inherit;
    color: #FFF !important;
    border: 1px solid #FFF;
}
.header__black .hamburguer {
    background: #FFF;
}
.header__black .hamburguer::before, .header__black .hamburguer::after {
    content: '';
    position: absolute;
    width: 8vw;
    background: #FFF;
    transition: .5s;
}

header {
    width: 100%;
    /*max-width: 1000px;*/
    padding: 20px 150px;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background: transparent;
    z-index: 999999;
}

header .head-bar {
    align-items: center;
    color: #262626;
    display: flex;
    justify-content: space-between;
    font-size: 0.75rem;
}
@media (max-width: null) {
    header .head-bar {
        padding: 0 10px;
    }
}
@media (max-width: 992px) {
    header .head-bar {
        padding: 0;
    }
}
header .head-bar span {
    font-weight: 400;
}
header .head-bar .logo {
padding: 5px;
}
header .head-bar .logo__desktop {
    display: block;
}
header .head-bar .logo__desktop img {
    width: 60px;
}
@media (max-width: 992px) {
    header .head-bar .logo__desktop {
        display: none;
    }
}
header .head-bar .logo__mobile {
    display: none;
}
header .head-bar .logo__mobile img {
    width: 100%;
    max-width: 45px;
}
@media (max-width: 992px) {
    header .head-bar .logo__mobile {
        display: block;
    }
}

/* big-screen-menu */
nav#big-screen {
    display: none;
    width: 70%;
}
nav#big-screen #main {
    justify-content: initial !important;
}
nav#big-screen .button {
    justify-content: flex-end !important;
}
nav#big-screen ul {
    display: flex;
    position: relative;
    margin: 0;
    padding: 10px;
    align-items: center;
}
nav#big-screen ul a {
    font-family: "JetBrainsMono", regular;
    color: #FFF;
    transition: .2s;
    font-size: 25px;
    line-height: 36px;
    font-weight: 500;
    text-decoration: none;
}
nav#big-screen ul li {
    margin: 0 25px;
}
nav#big-screen ul li i.fas {
    cursor: pointer;
    transition: .2s;
    vertical-align: middle;
}
nav#big-screen ul li:hover i.fas {
    color: #FFF;
}
nav#big-screen li:hover a {
    color: #7144fc;
}
nav#big-screen ul .dd {
    background: white;
    display: none;
    flex-flow: column;
    position: absolute;
    transition: 5s;
    z-index: 3;
}
nav#big-screen ul .dd a {
    border-bottom: 1px solid lightgray;
    color: black;
    min-width: 100%;
    padding: 10px;
    transition: .3s;
}
nav#big-screen ul .dd a:hover {
    background: #6abf01;
    color: #FFF;
}
nav#big-screen .dd {
    padding: .5em;
    transition: 4s;
}
nav#big-screen ul li:hover .dd {
    display: flex;
}
nav#big-screen #main li:last-child .dd {
    flex-flow: column;
    justify-content: space-around;
    left: auto;
    right: 0;
    width: 20%;
    align-items: normal;
}
nav#big-screen #main li:last-child .dd > li {
    border-left: 1px solid lightgrey;
    padding-left: 1em;
}
nav#big-screen ul li:last-child .dd a {
    border-bottom: 0px solid lightgray;
}
nav#big-screen #main li:last-child .dd li .heading {
    color: red;
}
nav#big-screen #main li:last-child .dd li .menu-links {
    flex-flow: column;
    padding: 0;
}

.fa-caret-down {
    cursor: pointer;
}

/*burgur-nav-icon */
.icon_hamburguer {
    cursor: pointer;
    height: 10vw;
    position: relative;
    width: 10vw;
    z-index: 11;
}

.hamburguer {
    width: 8vw;
    height: 1vw;
    background: #FFF;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    transition: .5s;
}
.hamburguer::before, .hamburguer::after {
    content: '';
    position: absolute;
    width: 8vw;
    height: 1vw;
    background: #FFF;
    transition: .5s;
}
.hamburguer::before {
    top: -2.5vw;
}
.hamburguer::after {
    top: 2.5vw;
}

.icon_hamburguer.active .hamburguer {
    background: transparent;
}
.icon_hamburguer.active .hamburguer::before {
    top: 0;
    transform: rotate(45deg);
}
.icon_hamburguer.active .hamburguer::after {
    top: 0;
    transform: rotate(135deg);
}

/* Custom, iPhone Retina */
@media only screen and (min-width: 320px) {
    nav#responsive {
        padding-left: 20px;
        width: 305px;
    }
    .icon_hamburguer {
        background: #a02620;
        width: 40px;
        height: 40px;
        position: relative;
    }
    .hamburguer {
        width: 30px;
        height: 4px;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        transition: .5s;
    }
    .hamburguer::before {
        top: -10px;
        width: 22px;
        height: 4px;
        transition: .5s;
        right: 0;
    }
    .hamburguer::after {
        top: 10px;
        width: 30px;
        height: 4px;
        transition: .5s;
        right: 0;
    }
    .hamburguer::before, .hamburguer::after {
        width: 100%;
        height: 4px;
        transition: .5s;
    }
}

/* Medium Devices, Desktops */
@media only screen and (min-width: 1024px) {
    header .head-bar .icon_hamburguer {
        display: none;
    }
    nav#responsive {
        display: none;
    }
    nav#big-screen {
        display: block;
    }
}

@media (max-width: 1024px) {
    header {
        padding: 20px 65px;
    }
    nav#big-screen ul a {
        font-size: 22px;
    }
}

@media (max-width: 992px) {
    header {
        padding: 12px 10px 0;
    }
}